net.minecraftforge.client.event

## Class RenderPlayerEvent.Specials.Post

- java.lang.Object
- - net.minecraftforge.event.Event
  - - net.minecraftforge.event.entity.EntityEvent
    - - net.minecraftforge.event.entity.living.LivingEvent
      - - net.minecraftforge.event.entity.player.PlayerEvent
        - - net.minecraftforge.client.event.RenderPlayerEvent
          - - net.minecraftforge.client.event.RenderPlayerEvent.Specials
            - - net.minecraftforge.client.event.RenderPlayerEvent.Specials.Post

- Enclosing class:
    RenderPlayerEvent.Specials

      public static class RenderPlayerEvent.Specials.Post
      extends RenderPlayerEvent.Specials

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.minecraftforge.client.event.RenderPlayerEvent.Specials

      `RenderPlayerEvent.Specials.Post, RenderPlayerEvent.Specials.Pre`

    - ### Nested classes/interfaces inherited from class net.minecraftforge.client.event.RenderPlayerEvent

      `RenderPlayerEvent.SetArmorModel, RenderPlayerEvent.Specials`

    - ### Nested classes/interfaces inherited from class net.minecraftforge.event.entity.player.PlayerEvent

      `PlayerEvent.BreakSpeed, PlayerEvent.HarvestCheck, PlayerEvent.NameFormat`

    - ### Nested classes/interfaces inherited from class net.minecraftforge.event.entity.living.LivingEvent

      `LivingEvent.LivingJumpEvent, LivingEvent.LivingUpdateEvent`

    - ### Nested classes/interfaces inherited from class net.minecraftforge.event.entity.EntityEvent

      `EntityEvent.CanUpdate, EntityEvent.EnteringChunk, EntityEvent.EntityConstructing`

    - ### Nested classes/interfaces inherited from class net.minecraftforge.event.Event

      `Event.HasResult, Event.Result`

  - ### Field Summary

    - ### Fields inherited from class net.minecraftforge.client.event.RenderPlayerEvent.Specials

      `partialTicks`

    - ### Fields inherited from class net.minecraftforge.client.event.RenderPlayerEvent

      `partialRenderTick, renderer`

    - ### Fields inherited from class net.minecraftforge.event.entity.player.PlayerEvent

      `entityPlayer`

    - ### Fields inherited from class net.minecraftforge.event.entity.living.LivingEvent

      `entityLiving`

    - ### Fields inherited from class net.minecraftforge.event.entity.EntityEvent

      `entity`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RenderPlayerEvent.Specials.Post(EntityPlayer player, RenderPlayer renderer, float partialTicks)`

  - ### Method Summary

    - ### Methods inherited from class net.minecraftforge.event.Event

      `getListenerList, getResult, hasResult, isCancelable, isCanceled, setCanceled, setResult`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RenderPlayerEvent.Specials.Post

          public RenderPlayerEvent.Specials.Post(EntityPlayer player,
                                         RenderPlayer renderer,
                                         float partialTicks)